body {
      /*background-color: #97c996;*/
      background-image: url(images/grass3.jpg);
      /*background-repeat: repeat-x*/ 
      margin: 0px;
      font-family: Ariel, Helvetica, sans-serif;
}

#wrapper {
    width: 850px;
    margin: auto;
    background-color: #f9f0d0;
    border: 2px solid #333;
    }
    
#header {
    height: 150px;
    background-image: url(images/net45.jpg);
}    

hr {
    width: 80%;
    margin-top: 36px;
    margin-bottom: 36px;
}

.tab { /* div containing The Beginning heading */
    position: relative;
    z-index: 2;
    margin-left: 42px;
    margin-bottom: -36px;
    width: 180px;
    height: 90px; 
    background-color: #555; 
    color: white;
    font-family: 'Tangerine', arial, sans-serif;
    font-size: 36px;
    padding-left: 8px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.wordbox { /* box containing Genesis parody text */
    position: relative;
    z-index: 1;
    float: left;
    width: 280px;
    margin-left: 36px;
    padding: 36px 8px 8px 8px;
    border: 2px solid #333;
    /*background-color: #acacac;*/
    background-color: #ccc;
   font-family: 'Tangerine', arial, serif;
   font-size: 24px;
    color: #333;
    text-align: left;
}

.fancy { /* not used at this time? */
   font-family: 'Tangerine', arial, serif;
   font-size: 24px;
    color: #333;
}

.verse { /* red verse numbers */
    margin: 0px 4px;
    font-size: 30px;
    color: #cc3333;
}

.head {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 20px;
    font-style: italic;
    color: green;
}


.txt {
    padding-left: 24px;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 14px;
    text-align: left;
    color: #555;
}

/******************** below not used? *******************/

.linkbox {
    position: relative;
    z-index: 1;
    float: left;
    width: 300px;
    //margin-top: -12px;
    margin-left: 36px;
    padding-top: 24px;
    padding-left: 8px;
    border: 2px solid #959595;
    background-color: #acacac;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 18px;
    font-style: italic;
    text-align: left;
    color: white;
}


ul {margin: 0px; padding: 0px;}
 
.linkbox ul {
    list-style-type: none;
    padding-left: 8px;
    margin-left: 8px;
}

.linkbox a {
     font-size: 12px;
     text-decoration: none;
}

.linkbox a:link {color: white}
.linkbox a:visited {color: white}
.linkbox a:hover {color: gray}
.linkbox a:active {color: yellow}
